#! /bin/sh /usr/share/dpatch/dpatch-run
## disabledby-xml.dpatch by Stefano Zacchiroli <zack@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad vim-scripts~/ftplugin/xml.vim vim-scripts/ftplugin/xml.vim
--- vim-scripts~/ftplugin/xml.vim	2007-01-17 16:05:03.000000000 +0100
+++ vim-scripts/ftplugin/xml.vim	2007-01-27 09:48:34.000000000 +0100
@@ -40,10 +40,11 @@
 "==============================================================================
 
 " Only do this when not done yet for this buffer
-if exists("b:did_ftplugin")
+if exists("b:did_ftplugin") || exists("loaded_xml_ftplugin")
   finish
 endif
 let b:did_ftplugin = 1
+let loaded_xml_ftplugin = 1
 
 " WrapTag -> Places an XML tag around a visual selection.            {{{1
 " Brad Phelan: Wrap the argument in an XML tag
